@charset "UTF-8";
/* CSS Document */



#content {
	width: 100%;
	position:relative;	
}


/*
@font-face {
	font-family: 'Conv_UniversLTStd';
	src: url('fonts/UniversLTStd.eot');
	src: local('IGVFest'), url('fonts/UniversLTStd.woff') format('woff'), url('fonts/UniversLTStd.ttf') format('truetype'), url('fonts/UniversLTStd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

@font-face {
	font-family: 'Conv_UniversLTStd-Bold';
	src: url('UniversLTStd-Bold.eot');
	src: local('IGVFest'), url('UniversLTStd-Bold.woff') format('woff'), url('UniversLTStd-Bold.ttf') format('truetype'), url('UniversLTStd-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {
	background:url(background.jpg);
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:19px;
	letter-spacing:normal;
	line-height:130%;
	text-align: left;
	margin: 0px 0px 0px 0px;
	border:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	z-index:5;
	}
		
		
a:link {
    color:#000; 
	text-decoration:underline;}
a:visited {
    color:#000;
	text-decoration:underline;}	
a:hover {
  color:#000;
  text-decoration:none;
  font-style: italic;
  }
  
  
#menu {
	font-family:'Conv_UniversLTStd-Bold';
	color:#000;
	font-size:64px;
	letter-spacing:normal;
	line-height:105%;
	float: left;
	list-style:none;
	margin: 20px 0 0 0;
	z-index:5;
	position: relative;

}

a.menu:link {
    color:#000;
	text-decoration:underline;
	}
a.menu:visited {
    color:#000;
	text-decoration:none;
	}	
a.menu:hover {
  color:#000;
  text-decoration:none; 
  font-style: italic;
  
  }
  /*
#backgroundimg {
	margin-top: 0px;
	margin-left: 0px;
	z-indez:1;
	position:absolute;
	width: 100%;
	
}

#backgroundimg2 {
	margin-top: 50px;
	margin-left: 45px;
	z-indez:2;
	position:absolute;
	width: 100%;
}
*/
#backgroundimg3 {
	margin: -20px 0 0 0;
	padding: 0 0 0 0;
	border: 0 0 0 0;
	width: 100%;
	height:700px;
	z-indez:3;
	position:absolute;
}


#presentation {
	top:200px;
	margin-left: 45px;
	width: 450px;
	z-indez:5;
	position:relative;

}

#books {
	right: 145px;
	top: 600px;
	width: 225px;
	z-indez:5;
	position:absolute;
	float:right;
	font-size:13px;
	line-height:120%;

}

.handbook {
	display: block;  
    width: 220px;  
    height: 311px;
	overflow: hidden;
	background: url(newwebsite/images/everycuratorshandbook_sprite.png) no-repeat 0 0; 
}
a:hover.handbook {  
   	background-position: 0 -311px;  
} 

.ccities {
	display: block;  
    width: 220px;  
    height: 311px;
	overflow: hidden;
	background: url(newwebsite/images/ccities_sprite.png) no-repeat 0 0; 
}
a:hover.ccities {  
   	background-position: 0 -311px;  
} 


#sponsors {
	
	margin-top:680px;
	padding:25px 0 55px 0;
	width: 100%;
	z-indez:5;
	

}

	.sponsors {
	
	padding-left:45px;
	
		}

#back {
	position:fixed;
	background-attachment:scroll;
	overflow: auto;
	top: 10px; 
	left: 30px;
	z-index:5;
}

#artists {
	position:fixed;
	background-attachment:scroll;
	overflow: auto;
	top: 10px;
	right: 30px;
	z-index:5;
	
}

				
	
#mapdublin {
	right: 0px;
	top: 65px;
	position:absolute;
	float:right;
	z-indez: 3;
	position:fixed;
	background-attachment:scroll;
	overflow: auto;

}

#mapmilan {
	right: 0px;
	top: 65px;
	position:absolute;
	float:right;
	z-indez: 3;
	position:fixed;
	background-attachment:scroll;
	overflow: auto;

}

#mapflorence {
	right: 10px;
	top: 25px;
	position:absolute;
	float:right;
	z-indez: 3;
	position:fixed;
	background-attachment:scroll;
	overflow: auto;

}



#festcontents {
	top: 0px;
	left: 0px;
	padding: 45px 50px 0 90px;
	width: 450px;
	background-color:#FFF;
	z-indez:2;
	position:relative;
	font-size:16px;
	line-height:115%;
	overflow:auto;

}

	.festcontents {
		width:420px;
	}




#artistslist {
	top: 0px;
	left: 0px;
	padding: 45px 50px 0 90px;
	width: 500px;
	background-color:#FFF;
	z-indez:2;
	position:relative;
	font-size:16px;
	line-height:115%;
	overflow:auto;
	
}





/*	
#map {
	width:100%;
	left:auto;
	right:auto;
	z-index:1;

}



#festcontents {
	top: 800px;
	padding: 0 0 0 0;
	width: 100%;
	background-color:#FFF;
	z-indez:4;
	font-size:16px;
	line-height:115%;

}









	
	
